body 
{ 
 
 background-color: #e3e5e4;
 margin: 0; 
 padding: 0; 
 padding-top: 0px;
 text-align: center; 
 font-family:'arial'; 
 font-size: 9pt;
 color: #7c8085;
 letter-spacing: 0.5pt;
} 





#leftbutton
{
 padding-top: 0;
 line-height:29px;
 font-family:'jpee'; 
 font-size: 11pt;
 color: #7c8085;
 letter-spacing: 0.1pt;
}

a.g
{
 font-size: 9pt;
 color: #000000;
 letter-spacing: 0.2pt;
  text-decoration: none;
}

a.leftmenu:link { font-size: 10pt; color: #000000; text-decoration: none }
a.leftmenu:active { font-size: 10pt; color: #000000; text-decoration: none }
a.leftmenu:visited { font-size: 10pt; color: #000000; text-decoration: none }
a.leftmenu:hover { font-size: 10pt; color: #0092a7; text-decoration: none }
 
a.footer:link { font-size: 8.3pt; color: #808080; text-decoration: none }
a.footer:active { font-size: 8.3pt; color: #808080; text-decoration: none }
a.footer:visited { font-size: 8.3pt; color: #808080; text-decoration: none }
a.footer:hover { font-size: 8.3pt; color: #0092a7; text-decoration: none }
  
table1.td
{ 
 font-family:'jpee';
 font-size: 11pt;
 color: #ffffff;
 letter-spacing: 0.1pt;
}

table2
{ 
font-family:'jpee';
 font-weight: 300; 
 font-size: 10pt;
 color: #7c8085;
 letter-spacing: 0.3pt;
}

.title
{
font-family:'main'; 
font-size: 16pt;
color:#0093a7;
letter-spacing:0.1;
}

.green
{
font-family:'main'; 
font-size: 10pt;
color:#0093a7;
letter-spacing:0.1;
}
.link
{
font-family:'main'; 
font-size: 7pt;
color:#000000;
}

.subMenu{
  margin-left:25px;
}

.hideMenu{
   display:none 
}

#mainMenu li{
    list-style:none;
	width:150px;
	margin-top:5px;
margin-bottom:5px;
}
#mainMenu > li{
    clear:both;
}
#mainMenu ul{
    margin:0px;
    padding:0px;
}
#mainMenu {
    margin:0px;
    padding:0px;
}
.subMenuItem{
	float:left;
}

#mainMenu a:link {
    color: #000000;
    font-size: 9pt;
    text-decoration: none;
}

#mainMenu a:active {
    color: #000000;
    font-size: 9pt;
    text-decoration: none;
}
#mainMenu a:visited {
    color: #000000;
    font-size: 9pt;
    text-decoration: none;
}
#mainMenu a:hover {
    color: #0092A7;
    font-size: 9pt;
    text-decoration: none;
}

.menuItemSelected a{
	color:#0092A7!important;
}
.loginboxdiv{
margin:0px;
height:34px;
width:172px;
background:url(img/dispotxt.jpg) no-repeat bottom;
}
/* attributes of the input box */
.loginbox
{
background:none;
border:none;
width:170px;
height:26px;
margin:0;
cell-align: middle; 
padding: 6px 9px 0px 90px;
font-family:Helvetica, sans-serif;
color:#757575;
font-size:13px;
}